@media (max-width: 1366px) {
  html {
    font-size: 14px; } }

html {
  height: 100%; }
  html body {
    height: 100%;
    background-color: #F3F3F3;
    direction: ltr; }
    html body.fixed-navbar {
      padding-top: 4rem; }
    html body .content {
      padding: 0;
      transition: 300ms ease all;
      backface-visibility: hidden; }
      html body .content .content-wrapper {
        padding: 1.8rem; }
        html body .content .content-wrapper .content-header-right {
          margin-top: 6px; }
    html body[data-col="1-column"]:not(.vertical-content-menu) .content,
    html body[data-col="1-column"]:not(.vertical-content-menu) .footer {
      margin-left: 0px !important; }
    html body[data-col="1-column"].horizontal-layout .content,
    html body[data-col="1-column"].horizontal-layout .footer {
      margin: 0 auto !important; }
    html body[data-col="1-column"].vertical-content-menu .content-body {
      margin-left: 0px !important; }
    html body.boxed-layout {
      padding-left: 0;
      padding-right: 0; }
    html body.bg-full-screen-image {
      background: url(../../images/backgrounds/bg-2.jpg) no-repeat center center fixed;
      background-size: cover; }
    html body .pace .pace-progress {
      background: #3BAFDA; }

/*
* Blank page
*/
.blank-page .content-wrapper {
  padding: 0 !important; }
  .blank-page .content-wrapper .flexbox-container {
    display: flex;
    align-items: center;
    height: 100vh; }

@media (max-width: 767px) {
  html body .content .content-wrapper {
    padding: 1rem; }
  html body footer {
    text-align: center; } }

/*
* Col 3 layout for detached and general type
*/
@media (min-width: 992px) {
  body .content-right {
    width: calc(100% - 300px);
    float: right; }
  body .content-left {
    width: calc(100% - 300px);
    float: left; }
  body .content-detached {
    width: 100%; }
    body .content-detached.content-right {
      float: right;
      margin-left: -300px; }
      body .content-detached.content-right .content-body {
        margin-left: 320px; }
    body .content-detached.content-left {
      float: left;
      margin-right: -300px; }
      body .content-detached.content-left .content-body {
        margin-right: 320px; }
  .sidebar-right.sidebar-sticky {
    float: right !important;
    margin-left: -300px;
    width: 300px !important; }
  [data-col="content-left-sidebar"] .sticky-wrapper {
    float: left; }
  .vertical-content-menu .content .sidebar-left {
    margin-left: 268px; }
  .vertical-content-menu .content .content-detached.content-right {
    float: right;
    width: calc(100% - 300px);
    margin-left: -300px; }
    .vertical-content-menu .content .content-detached.content-right .content-body {
      margin-left: 295px; }
  .vertical-content-menu .content .content-detached.content-left {
    float: left;
    width: 100%;
    margin-right: -300px; }
    .vertical-content-menu .content .content-detached.content-left .content-body {
      margin-right: 320px; } }

footer.footer {
  padding: 0.4rem; }

footer.navbar-shadow {
  box-shadow: 0px -1px 4px 0px rgba(0, 0, 0, 0.15); }

footer.navbar-border {
  border-top: 1px solid rgba(0, 0, 0, 0.1); }

footer.footer-transparent {
  border: none; }

footer.footer-light {
  background: #FFFFFF; }

footer.footer-dark {
  background: #1D2B36;
  color: #fff; }

/*=========================================================================================
	File Name: navigations.scss
	Description: Common mixin for menus, contain dark and light version scss.
	----------------------------------------------------------------------------------------
	Item Name: Rybin - Responsive Admin Theme
	Version: 1.2
	Author: PIXINVENT
	Author URL: http://www.meitsgroup.ir
==========================================================================================*/
.main-menu {
  z-index: 1000;
  position: absolute;
  display: table-cell; }
  .main-menu.menu-light {
    color: #55595c;
    background: #FFFFFF; }
    .main-menu.menu-light .main-menu-header {
      padding: 20px; }
      .main-menu.menu-light .main-menu-header .menu-search {
        background: #e6e6e6;
        padding: 0.5rem 1rem;
        color: #3d3f41; }
        .main-menu.menu-light .main-menu-header .menu-search:focus {
          border-color: #d9d9d9; }
    .main-menu.menu-light .navigation {
      background: #FFFFFF; }
      .main-menu.menu-light .navigation .navigation-header {
        color: #55595c;
        padding: 24px 20px 8px 20px; }
      .main-menu.menu-light .navigation li a {
        color: #55595c; }
        .main-menu.menu-light .navigation li a span.menu-sub-title {
          color: #a1a6a9; }
      .main-menu.menu-light .navigation li.hover > a, .main-menu.menu-light .navigation li.open > a {
        color: #FFFFFF; }
      .main-menu.menu-light .navigation > li {
        padding: 0; }
        .main-menu.menu-light .navigation > li > a {
          padding: 8px 20px; }
          .main-menu.menu-light .navigation > li > a .label {
            margin-top: 4px;
            margin-right: 5px; }
          .main-menu.menu-light .navigation > li > a i {
            position: relative;
            top: 3px; }
        .main-menu.menu-light .navigation > li.open > ul {
          background: whitesmoke; }
        .main-menu.menu-light .navigation > li.open > a {
          color: #3d3f41;
          background: whitesmoke; }
        .main-menu.menu-light .navigation > li.open .hover > a {
          background: #f0f0f0; }
        .main-menu.menu-light .navigation > li:not(.open) > ul {
          display: none; }
        .main-menu.menu-light .navigation > li.hover > a, .main-menu.menu-light .navigation > li:hover > a, .main-menu.menu-light .navigation > li.active > a {
          color: #3d3f41;
          background-color: whitesmoke; }
          .main-menu.menu-light .navigation > li.hover > a.mm-next, .main-menu.menu-light .navigation > li:hover > a.mm-next, .main-menu.menu-light .navigation > li.active > a.mm-next {
            background-color: inherit; }
        .main-menu.menu-light .navigation > li.active > a {
          background-color: whitesmoke; }
        .main-menu.menu-light .navigation > li .active {
          background: #f0f0f0; }
          .main-menu.menu-light .navigation > li .active > a {
            color: #FFFFFF;
            background: #f0f0f0; }
          .main-menu.menu-light .navigation > li .active .hover > a {
            background: whitesmoke; }
        .main-menu.menu-light .navigation > li ul {
          padding: 0;
          margin: 0;
          font-size: 1rem; }
          .main-menu.menu-light .navigation > li ul li {
            color: #55595c;
            background: transparent; }
            .main-menu.menu-light .navigation > li ul li > a {
              padding: 8px 20px 8px 50px; }
          .main-menu.menu-light .navigation > li ul .has-sub:not(.open) > ul {
            display: none; }
          .main-menu.menu-light .navigation > li ul .open {
            background: #ebebeb; }
            .main-menu.menu-light .navigation > li ul .open > a {
              color: #55595c; }
            .main-menu.menu-light .navigation > li ul .open > ul {
              display: block;
              background: #ebebeb; }
              .main-menu.menu-light .navigation > li ul .open > ul li > a {
                padding: 8px 20px 8px 60px; }
              .main-menu.menu-light .navigation > li ul .open > ul .open {
                background: #dedede; }
                .main-menu.menu-light .navigation > li ul .open > ul .open > ul {
                  display: block;
                  background: #dedede; }
                  .main-menu.menu-light .navigation > li ul .open > ul .open > ul li > a {
                    padding: 8px 20px 8px 70px; }
            .main-menu.menu-light .navigation > li ul .open .hover > a {
              background: #e6e6e6; }
          .main-menu.menu-light .navigation > li ul .hover > a, .main-menu.menu-light .navigation > li ul:hover > a {
            color: #5f6367;
            background-color: whitesmoke; }
          .main-menu.menu-light .navigation > li ul .active {
            background: rgba(0, 0, 0, 0.06); }
            .main-menu.menu-light .navigation > li ul .active > a {
              color: #3d3f41;
              background-color: #e6e6e6; }
            .main-menu.menu-light .navigation > li ul .active .hover > a {
              background-color: transparent; }
        .main-menu.menu-light .navigation > li > ul {
          background: #FFFFFF; }
    .main-menu.menu-light ul.menu-popout {
      background: #FFFFFF; }
      .main-menu.menu-light ul.menu-popout li a {
        color: #55595c; }
        .main-menu.menu-light ul.menu-popout li a span.menu-sub-title {
          color: #a1a6a9; }
      .main-menu.menu-light ul.menu-popout li.hover > a, .main-menu.menu-light ul.menu-popout li:hover > a, .main-menu.menu-light ul.menu-popout li.open > a {
        background: #f0f0f0; }
      .main-menu.menu-light ul.menu-popout .has-sub:not(.open) > ul {
        display: none; }
      .main-menu.menu-light ul.menu-popout .open {
        background: #ebebeb; }
        .main-menu.menu-light ul.menu-popout .open > a {
          color: #55595c; }
        .main-menu.menu-light ul.menu-popout .open > ul {
          display: block;
          background: #ebebeb; }
          .main-menu.menu-light ul.menu-popout .open > ul .open {
            background: #dedede; }
            .main-menu.menu-light ul.menu-popout .open > ul .open > ul {
              display: block;
              background: #dedede; }
        .main-menu.menu-light ul.menu-popout .open li.hover > a, .main-menu.menu-light ul.menu-popout .open li:hover > a {
          background: #e6e6e6; }
      .main-menu.menu-light ul.menu-popout .hover > a, .main-menu.menu-light ul.menu-popout:hover > a {
        color: #5f6367;
        background-color: whitesmoke; }
      .main-menu.menu-light ul.menu-popout .active {
        background: rgba(0, 0, 0, 0.06); }
        .main-menu.menu-light ul.menu-popout .active > a {
          color: #3d3f41;
          background-color: #e6e6e6; }
        .main-menu.menu-light ul.menu-popout .active .hover > a, .main-menu.menu-light ul.menu-popout .active :hover > a {
          background-color: transparent; }
    .main-menu.menu-light.mm-menu .mm-search input {
      background: #e6e6e6;
      color: #55595c;
      padding: 16px 16px; }
    .main-menu.menu-light.mm-menu .mm-divider {
      background: #f2f2f2; }
    .main-menu.menu-light.mm-menu .mm-navbar > {
      border-color: white; }
      .main-menu.menu-light.mm-menu .mm-navbar > *,
      .main-menu.menu-light.mm-menu .mm-navbar > a {
        color: #18191a; }
      .main-menu.menu-light.mm-menu .mm-navbar > .mm-btn:before,
      .main-menu.menu-light.mm-menu .mm-navbar > .mm-btn:after {
        border-color: #494c4f; }
    .main-menu.menu-light.mm-menu .mm-listview > li .mm-arrow:after,
    .main-menu.menu-light.mm-menu .mm-listview > li .mm-next:after {
      border-color: #303334; }
    .main-menu.menu-light.mm-menu .mm-listview.navigation-main > li:hover .mm-arrow:after,
    .main-menu.menu-light.mm-menu .mm-listview.navigation-main > li:hover .mm-next:after {
      border-color: #FFFFFF; }
    .main-menu.menu-light.mm-menu .mm-hasnavbar .mm-listview > li:hover {
      background-color: #f2f2f2; }
  .main-menu.menu-dark {
    color: #dcdcdc;
    background: #1D2B36; }
    .main-menu.menu-dark .main-menu-header {
      padding: 20px; }
      .main-menu.menu-dark .main-menu-header .menu-search {
        background: #0b1115;
        padding: 0.5rem 1rem;
        color: #c3c3c3; }
        .main-menu.menu-dark .main-menu-header .menu-search:focus {
          border-color: #020304; }
    .main-menu.menu-dark .navigation {
      background: #1D2B36; }
      .main-menu.menu-dark .navigation .navigation-header {
        color: #dcdcdc;
        padding: 24px 20px 8px 20px; }
      .main-menu.menu-dark .navigation li a {
        color: #dcdcdc; }
        .main-menu.menu-dark .navigation li a span.menu-sub-title {
          color: white; }
      .main-menu.menu-dark .navigation li.hover > a, .main-menu.menu-dark .navigation li.open > a {
        color: #FFFFFF; }
      .main-menu.menu-dark .navigation > li {
        padding: 0; }
        .main-menu.menu-dark .navigation > li > a {
          padding: 8px 20px; }
          .main-menu.menu-dark .navigation > li > a .label {
            margin-top: 4px;
            margin-right: 5px; }
          .main-menu.menu-dark .navigation > li > a i {
            position: relative;
            top: 3px; }
        .main-menu.menu-dark .navigation > li.open > ul {
          background: #162029; }
        .main-menu.menu-dark .navigation > li.open > a {
          color: #c3c3c3;
          background: #162029; }
        .main-menu.menu-dark .navigation > li.open .hover > a {
          background: #121b22; }
        .main-menu.menu-dark .navigation > li:not(.open) > ul {
          display: none; }
        .main-menu.menu-dark .navigation > li.hover > a, .main-menu.menu-dark .navigation > li:hover > a, .main-menu.menu-dark .navigation > li.active > a {
          color: #c3c3c3;
          background-color: #162029; }
          .main-menu.menu-dark .navigation > li.hover > a.mm-next, .main-menu.menu-dark .navigation > li:hover > a.mm-next, .main-menu.menu-dark .navigation > li.active > a.mm-next {
            background-color: inherit; }
        .main-menu.menu-dark .navigation > li.active > a {
          background-color: #162029; }
        .main-menu.menu-dark .navigation > li .active {
          background: #121b22; }
          .main-menu.menu-dark .navigation > li .active > a {
            color: #FFFFFF;
            background: #121b22; }
          .main-menu.menu-dark .navigation > li .active .hover > a {
            background: #162029; }
        .main-menu.menu-dark .navigation > li ul {
          padding: 0;
          margin: 0;
          font-size: 1rem; }
          .main-menu.menu-dark .navigation > li ul li {
            color: #dcdcdc;
            background: transparent; }
            .main-menu.menu-dark .navigation > li ul li > a {
              padding: 8px 20px 8px 50px; }
          .main-menu.menu-dark .navigation > li ul .has-sub:not(.open) > ul {
            display: none; }
          .main-menu.menu-dark .navigation > li ul .open {
            background: #0f161b; }
            .main-menu.menu-dark .navigation > li ul .open > a {
              color: #dcdcdc; }
            .main-menu.menu-dark .navigation > li ul .open > ul {
              display: block;
              background: #0f161b; }
              .main-menu.menu-dark .navigation > li ul .open > ul li > a {
                padding: 8px 20px 8px 60px; }
              .main-menu.menu-dark .navigation > li ul .open > ul .open {
                background: #06090b; }
                .main-menu.menu-dark .navigation > li ul .open > ul .open > ul {
                  display: block;
                  background: #06090b; }
                  .main-menu.menu-dark .navigation > li ul .open > ul .open > ul li > a {
                    padding: 8px 20px 8px 70px; }
            .main-menu.menu-dark .navigation > li ul .open .hover > a {
              background: #0b1115; }
          .main-menu.menu-dark .navigation > li ul .hover > a, .main-menu.menu-dark .navigation > li ul:hover > a {
            color: #e6e6e6;
            background-color: #162029; }
          .main-menu.menu-dark .navigation > li ul .active {
            background: rgba(0, 0, 0, 0.06); }
            .main-menu.menu-dark .navigation > li ul .active > a {
              color: #c3c3c3;
              background-color: #0b1115; }
            .main-menu.menu-dark .navigation > li ul .active .hover > a {
              background-color: transparent; }
        .main-menu.menu-dark .navigation > li > ul {
          background: #1D2B36; }
    .main-menu.menu-dark ul.menu-popout {
      background: #1D2B36; }
      .main-menu.menu-dark ul.menu-popout li a {
        color: #dcdcdc; }
        .main-menu.menu-dark ul.menu-popout li a span.menu-sub-title {
          color: white; }
      .main-menu.menu-dark ul.menu-popout li.hover > a, .main-menu.menu-dark ul.menu-popout li:hover > a, .main-menu.menu-dark ul.menu-popout li.open > a {
        background: #121b22; }
      .main-menu.menu-dark ul.menu-popout .has-sub:not(.open) > ul {
        display: none; }
      .main-menu.menu-dark ul.menu-popout .open {
        background: #0f161b; }
        .main-menu.menu-dark ul.menu-popout .open > a {
          color: #dcdcdc; }
        .main-menu.menu-dark ul.menu-popout .open > ul {
          display: block;
          background: #0f161b; }
          .main-menu.menu-dark ul.menu-popout .open > ul .open {
            background: #06090b; }
            .main-menu.menu-dark ul.menu-popout .open > ul .open > ul {
              display: block;
              background: #06090b; }
        .main-menu.menu-dark ul.menu-popout .open li.hover > a, .main-menu.menu-dark ul.menu-popout .open li:hover > a {
          background: #0b1115; }
      .main-menu.menu-dark ul.menu-popout .hover > a, .main-menu.menu-dark ul.menu-popout:hover > a {
        color: #e6e6e6;
        background-color: #162029; }
      .main-menu.menu-dark ul.menu-popout .active {
        background: rgba(0, 0, 0, 0.06); }
        .main-menu.menu-dark ul.menu-popout .active > a {
          color: #c3c3c3;
          background-color: #0b1115; }
        .main-menu.menu-dark ul.menu-popout .active .hover > a, .main-menu.menu-dark ul.menu-popout .active :hover > a {
          background-color: transparent; }
    .main-menu.menu-dark.mm-menu .mm-search input {
      background: #0b1115;
      color: #dcdcdc;
      padding: 16px 16px; }
    .main-menu.menu-dark.mm-menu .mm-divider {
      background: #141e25; }
    .main-menu.menu-dark.mm-menu .mm-navbar > {
      border-color: #263847; }
      .main-menu.menu-dark.mm-menu .mm-navbar > *,
      .main-menu.menu-dark.mm-menu .mm-navbar > a {
        color: #9c9c9c; }
      .main-menu.menu-dark.mm-menu .mm-navbar > .mm-btn:before,
      .main-menu.menu-dark.mm-menu .mm-navbar > .mm-btn:after {
        border-color: #cfcfcf; }
    .main-menu.menu-dark.mm-menu .mm-listview > li .mm-arrow:after,
    .main-menu.menu-dark.mm-menu .mm-listview > li .mm-next:after {
      border-color: #b6b6b6; }
    .main-menu.menu-dark.mm-menu .mm-listview.navigation-main > li:hover .mm-arrow:after,
    .main-menu.menu-dark.mm-menu .mm-listview.navigation-main > li:hover .mm-next:after {
      border-color: #FFFFFF; }
    .main-menu.menu-dark.mm-menu .mm-hasnavbar .mm-listview > li:hover {
      background-color: #141e25; }
  .main-menu.menu-fixed {
    position: fixed;
    height: 100%;
    /* fallback if needed */
    top: 4rem;
    height: calc(100% - 4rem); }
    .main-menu.menu-fixed .main-menu-footer {
      position: fixed; }
  .main-menu.menu-shadow {
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1); }
  .main-menu.menu-native-scroll .main-menu-content {
    overflow-y: scroll; }
  .main-menu.menu-bordered.menu-light .navigation > li {
    border-top: 1px solid rgba(0, 0, 0, 0.1); }
  .main-menu.menu-bordered.menu-dark .navigation > li {
    border-top: 1px solid rgba(255, 255, 255, 0.1); }
  .main-menu .main-menu-content {
    height: 100%;
    position: relative; }
  .main-menu ul {
    list-style: none;
    margin: 0;
    padding: 0; }
    .main-menu ul.navigation-main {
      overflow-x: hidden; }
  .main-menu a {
    outline: none; }
    .main-menu a:hover, .main-menu a:focus {
      text-decoration: none; }

.navigation {
  font-size: 1rem;
  overflow-y: hidden;
  padding-bottom: 20px; }
  .navigation .navigation-header {
    font-family: inherit;
    padding: 12px 22px;
    font-size: 1rem;
    text-transform: uppercase; }
  .navigation li {
    position: relative;
    white-space: nowrap; }
    .navigation li a {
      display: block;
      /* white-space: nowrap; */
      text-overflow: ellipsis;
      overflow: hidden; }
    .navigation li .is-hidden {
      /* transition: all 250ms ease-in;
            transform: scale(0);
            opacity: 0; */ }
    .navigation li .is-shown {
      /* transition: all 250ms ease-in;
            transform: scale(1);
            opacity: 1; */ }
    .navigation li.disabled a {
      cursor: not-allowed; }

.menu-popout li.disabled a {
  cursor: not-allowed; }

.dropdown-notification .notification-text {
  margin-bottom: 0.5rem; }

.dropdown-notification .notification-tag {
  position: relative;
  top: -4px; }

.main-menu-header .user-content {
  padding: 20px; }
  .main-menu-header .user-content .media {
    overflow: inherit; }
  .main-menu-header .user-content .media-body {
    vertical-align: bottom;
    opacity: 1;
    width: 150px;
    white-space: nowrap;
    transition: all .3s ease .15s; }

.main-menu-footer {
  position: relative;
  overflow: hidden;
  bottom: 0;
  display: block;
  z-index: 1000;
  color: #b0c5d5;
  background-color: #0b1115; }
  .main-menu-footer.footer-open {
    max-height: 500px;
    transition: max-height 0.2s ease-in-out; }
  .main-menu-footer.footer-close {
    max-height: 15px;
    transition: max-height 0.2s ease-in-out; }
  .main-menu-footer a {
    color: #8facc3; }
    .main-menu-footer a:hover, .main-menu-footer a:focus {
      color: #FFFFFF; }
  .main-menu-footer .header {
    height: 19px;
    border-bottom: 1px solid #141e25; }
  .main-menu-footer .toggle {
    transform: rotate(0deg);
    transition: -webkit-transform 0.2s ease-in-out; }
  .main-menu-footer .content {
    padding: 0; }
    .main-menu-footer .content .actions > a {
      display: block;
      float: left;
      width: 33.33333%;
      padding: 1rem 0;
      color: #8facc3;
      text-align: center;
      border-top: 1px solid #141e25;
      border-left: 1px solid #141e25; }
      .main-menu-footer .content .actions > a > span {
        font-size: 1.35rem; }
      .main-menu-footer .content .actions > a:hover, .main-menu-footer .content .actions > a:focus {
        color: #FFFFFF; }

body.vertical-layout.vertical-menu.menu-expanded .main-menu-footer .content {
  margin-left: 0; }

.vertical-layout.menu-expanded .menu-icon-right ul.navigation li > a:after {
  left: 2px;
  right: initial !important; }

.vertical-layout.menu-expanded .menu-icon-right ul.navigation li > a > i {
  float: right !important;
  margin: 0 0 0 12px; }

.horizontal-layout .navbar-icon-right ul.nav > li > a:after {
  float: left;
  position: relative;
  top: 27px;
  left: -16px; }

.horizontal-layout .navbar-icon-right ul.nav > li > a > i {
  float: right;
  margin: 0px 4px 0 8px; }

.horizontal-layout .navbar-fixed {
  z-index: 999 !important; }

@media (max-width: 767px) {
  .menu-hide .main-menu,
  .menu-open .main-menu {
    transition: transform .25s, top .35s, height .35s; }
  .main-menu {
    transform: translate3d(-240px, 0, 0);
    backface-visibility: hidden;
    perspective: 1000; }
  .menu-open .main-menu {
    transform: translate3d(0, 0, 0); } }

@media (max-width: 991px) {
  .horizontal-layout.vertical-overlay-menu .main-menu-content {
    padding: 0; }
    .horizontal-layout.vertical-overlay-menu .main-menu-content .mega-dropdown-menu {
      margin: 0;
      width: 100%; }
      .horizontal-layout.vertical-overlay-menu .main-menu-content .mega-dropdown-menu > li {
        padding: 0; }
  .horizontal-layout.vertical-overlay-menu .navbar .navbar-container {
    margin-left: 0px; } }

/* @import "menu-types/vertical-menu"; // 1. Vertical Menu
@import "menu-types/vertical-overlay-menu"; // 2. Vertical Overlay Menu
@import "menu-types/vertical-compact-menu"; // 3. Vertical Compact Menu
@import "menu-types/vertical-mmenu"; // 4. Vertical MMenu
@import "menu-types/vertical-content-menu"; // 5. Vertical Content Menu
@import "menu-types/horizontal-menu"; // 6. Horizontal Menu
@import "menu-types/horizontal-top-icon-menu"; // 7. Horizontal Top Icons Menu */
.display-inline {
  display: inline !important; }

.display-block {
  display: block !important; }

.display-inline-block {
  display: inline-block !important; }

.display-hidden {
  display: none !important; }

.display-table-cell {
  display: table-cell !important; }

.position-fixed {
  position: fixed !important; }

.position-relative {
  position: relative !important; }

.position-absolute {
  position: absolute !important; }

.position-static {
  position: static !important; }

.position-top-0 {
  top: 0; }

.position-right-0 {
  right: 0; }

.position-bottom-0 {
  bottom: 0; }

.position-left-0 {
  left: 0; }

.zindex-1 {
  z-index: 1 !important; }

.zindex-2 {
  z-index: 2 !important; }

.zindex-3 {
  z-index: 3 !important; }

.zindex-4 {
  z-index: 4 !important; }

.zindex-0 {
  z-index: 0 !important; }

.zindex-minus-1 {
  z-index: -1 !important; }

.zindex-minus-2 {
  z-index: -2 !important; }

.zindex-minus-3 {
  z-index: -3 !important; }

.zindex-minus-4 {
  z-index: -4 !important; }

.no-edge-top {
  top: 0 !important; }

.no-edge-bottom {
  bottom: 0 !important; }

.no-edge-left {
  left: 0 !important; }

.no-edge-right {
  right: 0 !important; }

.valign-top {
  vertical-align: top !important; }

.valign-middle {
  vertical-align: middle !important; }

.valign-bottom {
  vertical-align: bottom !important; }

.valign-baseline {
  vertical-align: baseline !important; }

.valign-text-top {
  vertical-align: top !important; }

.valign-text-bottom {
  vertical-align: text-bottom !important; }

.cursor-pointer {
  cursor: pointer; }

.cursor-move {
  cursor: move; }

.cursor-default {
  cursor: default; }

.cursor-progress {
  cursor: progress; }

.cursor-not-allowed {
  cursor: not-allowed; }

.overflow-hidden {
  overflow: hidden; }

.overflow-visible {
  overflow: visible; }

.overflow-auto {
  overflow: auto; }

.overflow-scroll {
  overflow: scroll; }

.overflow-x-scroll {
  overflow: scroll; }

.overflow-y-scroll {
  overflow: scroll; }

.bullets-inside {
  list-style: inside; }

.list-style-circle {
  list-style: circle; }

.list-style-square {
  list-style: square; }

.list-style-icons {
  padding-left: 10px;
  margin-left: 0;
  list-style: none; }
  .list-style-icons > li i {
    float: left;
    width: 1em;
    margin: 0 6px 0 0; }

.border {
  border: 1px solid; }

.border-top {
  border-top: 1px solid; }

.border-bottom {
  border-bottom: 1px solid; }

.border-left {
  border-left: 1px solid; }

.border-right {
  border-right: 1px solid; }

.border-2 {
  border-width: 2px !important; }

.border-top-2 {
  border-top-width: 2px !important; }

.border-bottom-2 {
  border-bottom-width: 2px !important; }

.border-left-2 {
  border-left-width: 2px !important; }

.border-right-2 {
  border-right-width: 2px !important; }

.border-3 {
  border-width: 3px !important; }

.border-top-3 {
  border-top-width: 3px !important; }

.border-bottom-3 {
  border-bottom-width: 3px !important; }

.border-left-3 {
  border-left-width: 3px !important; }

.border-right-3 {
  border-right-width: 3px !important; }

.no-border {
  border: 0 !important; }

.no-border-top {
  border-top: 0 !important; }

.no-border-bottom {
  border-bottom: 0 !important; }

.no-border-left {
  border-left: 0 !important; }

.no-border-right {
  border-right: 0 !important; }

.no-border-top-radius {
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important; }

.no-border-bottom-radius {
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important; }

.no-border-top-left-radius {
  border-top-left-radius: 0 !important; }

.no-border-top-right-radius {
  border-top-right-radius: 0 !important; }

.no-border-bottom-left-radius {
  border-bottom-left-radius: 0 !important; }

.no-border-bottom-right-radius {
  border-bottom-right-radius: 0 !important; }

.box-shadow-0 {
  box-shadow: none !important; }

.box-shadow-1 {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); }

.box-shadow-2 {
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }

.box-shadow-3 {
  box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19); }

.box-shadow-4 {
  box-shadow: 0 16px 28px 0 rgba(0, 0, 0, 0.22), 0 25px 55px 0 rgba(0, 0, 0, 0.21); }

.box-shadow-5 {
  box-shadow: 0 27px 24px 0 rgba(0, 0, 0, 0.2), 0 40px 77px 0 rgba(0, 0, 0, 0.22); }

.fit {
  max-width: 100% !important; }

.half-width {
  width: 50% !important; }

.full-width {
  width: 100% !important; }

.full-height {
  height: 100% !important; }

.width-50 {
  width: 50px !important; }

.width-100 {
  width: 100px !important; }

.width-150 {
  width: 150px !important; }

.width-200 {
  width: 200px !important; }

.width-250 {
  width: 250px !important; }

.width-300 {
  width: 300px !important; }

.width-350 {
  width: 350px !important; }

.width-400 {
  width: 400px !important; }

.width-450 {
  width: 450px !important; }

.width-500 {
  width: 500px !important; }

.width-550 {
  width: 550px !important; }

.width-600 {
  width: 600px !important; }

.width-650 {
  width: 650px !important; }

.width-700 {
  width: 700px !important; }

.width-750 {
  width: 750px !important; }

.width-800 {
  width: 800px !important; }

.width-5-per {
  width: 5% !important; }

.width-10-per {
  width: 10% !important; }

.width-15-per {
  width: 15% !important; }

.width-20-per {
  width: 20% !important; }

.width-25-per {
  width: 25% !important; }

.width-30-per {
  width: 30% !important; }

.width-35-per {
  width: 35% !important; }

.width-40-per {
  width: 40% !important; }

.width-45-per {
  width: 45% !important; }

.width-50-per {
  width: 50% !important; }

.width-55-per {
  width: 55% !important; }

.width-60-per {
  width: 60% !important; }

.width-65-per {
  width: 65% !important; }

.width-70-per {
  width: 70% !important; }

.width-75-per {
  width: 75% !important; }

.width-80-per {
  width: 80% !important; }

.width-90-per {
  width: 90% !important; }

.width-95-per {
  width: 95% !important; }

.height-50 {
  height: 50px !important; }

.height-75 {
  height: 75px !important; }

.height-100 {
  height: 100px !important; }

.height-150 {
  height: 150px !important; }

.height-200 {
  height: 200px !important; }

.height-250 {
  height: 250px !important; }

.height-300 {
  height: 300px !important; }

.height-350 {
  height: 350px !important; }

.height-400 {
  height: 400px !important; }

.height-450 {
  height: 450px !important; }

.height-500 {
  height: 500px !important; }

.height-550 {
  height: 550px !important; }

.height-600 {
  height: 600px !important; }

.height-650 {
  height: 650px !important; }

.height-700 {
  height: 700px !important; }

.height-750 {
  height: 750px !important; }

.height-800 {
  height: 800px !important; }

.height-5-per {
  height: 5% !important; }

.height-10-per {
  height: 10% !important; }

.height-15-per {
  height: 15% !important; }

.height-20-per {
  height: 20% !important; }

.height-25-per {
  height: 25% !important; }

.height-30-per {
  height: 30% !important; }

.height-35-per {
  height: 35% !important; }

.height-40-per {
  height: 40% !important; }

.height-45-per {
  height: 45% !important; }

.height-50-per {
  height: 50% !important; }

.height-55-per {
  height: 55% !important; }

.height-60-per {
  height: 60% !important; }

.height-65-per {
  height: 65% !important; }

.height-70-per {
  height: 70% !important; }

.height-75-per {
  height: 75% !important; }

.height-80-per {
  height: 80% !important; }

.line-height-1 {
  line-height: 1 !important; }

.line-height-2 {
  line-height: 2 !important; }

.rotate-45 {
  transform: rotate(45deg); }

.rotate-45-inverse {
  transform: rotate(-45deg); }

.rotate-90 {
  transform: rotate(45deg); }

.rotate-90-inverse {
  transform: rotate(-45deg); }

.rotate-180 {
  transform: rotate(45deg); }

.rotate-180-inverse {
  transform: rotate(-45deg); }

.spinner {
  display: inline-block;
  animation: spin 1s linear infinite; }

@keyframes spin {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

.spinner-reverse {
  display: inline-block;
  animation: spin-reverse 1s linear infinite; }

@keyframes spin-reverse {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(-360deg); } }

.bg-cover {
  background-size: cover !important; }

.background-repeat {
  background-repeat: repeat !important; }

.background-no-repeat {
  background-repeat: no-repeat !important; }

.img-xl {
  width: 64px !important;
  height: 64px !important; }

.img-lg {
  width: 44px !important;
  height: 44px !important; }

.img-sm {
  width: 36px !important;
  height: 36px !important; }

.img-xs {
  width: 32px !important;
  height: 32px !important; }

.avatar {
  position: relative;
  display: inline-block;
  width: 30px;
  white-space: nowrap;
  border-radius: 1000px;
  vertical-align: bottom; }
  .avatar i {
    position: absolute;
    right: -7px;
    bottom: 2px;
    width: 10px;
    height: 10px;
    border: 2px solid #eceeef;
    border-radius: 100%; }
  .avatar img {
    width: 100%;
    max-width: 100%;
    height: auto;
    border: 0 none;
    border-radius: 1000px; }

.avatar-online i {
  background-color: #37BC9B; }

.avatar-off i {
  background-color: #373a3c; }

.avatar-busy i {
  background-color: #DA4453; }

.avatar-away i {
  background-color: #F6BB42; }

.avatar-100 {
  width: 100px; }
  .avatar-100 i {
    height: 20px;
    width: 20px; }

.avatar-50 {
  width: 50px; }
  .avatar-50 i {
    height: 10px;
    width: 10px; }

.avatar-lg {
  width: 144px; }
  .avatar-lg i {
    right: 0;
    bottom: 0;
    height: 30px;
    width: 30px; }

.avatar-md {
  width: 40px; }
  .avatar-md i {
    right: 0;
    bottom: 0;
    height: 12px;
    width: 12px; }

.avatar-sm {
  width: 32px; }
  .avatar-sm i {
    height: 10px;
    width: 10px; }

.avatar-xs {
  width: 24px; }
  .avatar-xs i {
    height: 9px;
    width: 9px; }

.chart-container {
  position: relative;
  width: 100%; }

@media (max-width: 768px) {
  .chart-container {
    overflow-x: scroll;
    overflow-y: visible;
    max-width: 100%; } }

.chart {
  position: relative;
  display: block;
  width: 100%; }

[class*="bs-callout"] p {
  letter-spacing: 0.6px; }

[class*="bs-callout"] .media {
  border-radius: 0.25rem !important; }

[class*="bs-callout"].callout-bordered {
  border: 1px solid #ddd; }

[class*="bs-callout"].callout-border-left {
  border-left: 5px solid; }

[class*="bs-callout"].callout-border-right {
  border-right: 5px solid; }

[class*="bs-callout"] .callout-arrow-left {
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem; }
  [class*="bs-callout"] .callout-arrow-left:before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    right: -11%;
    border-left: 8px solid;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left-color: inherit;
    margin-top: -8px; }

[class*="bs-callout"] .callout-arrow-right {
  border-top-right-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem; }
  [class*="bs-callout"] .callout-arrow-right:before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    left: -11%;
    border-left: 0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left-color: inherit;
    border-right: 8px solid;
    border-right-color: inherit;
    margin-top: -8px; }

[class*="bs-callout"].callout-round {
  border-radius: 5rem !important; }
  [class*="bs-callout"].callout-round .media-left {
    border-top-left-radius: 5rem;
    border-bottom-left-radius: 5rem; }
  [class*="bs-callout"].callout-round .media-right {
    border-top-right-radius: 5rem;
    border-bottom-right-radius: 5rem; }

[class*="bs-callout"].callout-square {
  border-radius: 0 !important; }
  [class*="bs-callout"].callout-square .media, [class*="bs-callout"].callout-square .callout-arrow-left, [class*="bs-callout"].callout-square .callout-arrow-right {
    border-radius: 0 !important; }

/*=========================================================================================
	File Name: demo.scss
	Description: CSS used for demo purpose only. Remove this css from your project.
	----------------------------------------------------------------------------------------
	Item Name: Rybin - Responsive Admin Theme
	Version: 1.2
	Author: PIXINVENT
	Author URL: http://www.meitsgroup.ir
==========================================================================================*/
.fonticon-container > .fonticon-wrap {
  float: left;
  width: 60px;
  height: 60px;
  line-height: 4.8rem;
  text-align: center;
  border: 2px solid #967ADC;
  border-radius: 0.1875rem;
  margin-right: 1rem;
  margin-bottom: 1.5rem; }
  .fonticon-container > .fonticon-wrap > i {
    font-size: 2.28rem; }
  .fonticon-container > .fonticon-wrap:hover {
    background: #967ADC;
    color: white; }
  .fonticon-container > .fonticon-wrap.youtube {
    width: 100px; }

.fonticon-container > .fonticon-classname, .fonticon-container > .fonticon-unit {
  display: block;
  font-size: 1.5rem;
  line-height: 1.2; }

.fonticon-container > .fonticon-unit {
  font-size: 1rem;
  font-style: italic; }

.scroll-example {
  padding: 1rem;
  position: relative;
  border: 1px solid #dadada;
  overflow: auto; }
  .scroll-example .horz-scroll-content {
    width: 1200px; }

.browser {
  background: #e0e0e0;
  border: 4px solid #e0e0e0;
  width: 100%;
  height: 12rem;
  padding-top: 20px;
  margin: 0 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.browser iframe {
  border: 0;
  background: #fff;
  height: 100%;
  width: 100%; }

.loader-wrapper {
  height: 8em; }

.maintenance-icon {
  font-size: 4rem; }

.animationIcon {
  right: 30px;
  bottom: 10px; }

.ps-container {
  -ms-touch-action: none;
  touch-action: none;
  overflow: hidden !important;
  -ms-overflow-style: none; }
  @supports (-ms-overflow-style: none) {
    .ps-container {
      overflow: auto !important; } }
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .ps-container {
      overflow: auto !important; } }
  .ps-container.ps-active-x > .ps-scrollbar-x-rail,
  .ps-container.ps-active-y > .ps-scrollbar-y-rail {
    display: block;
    background-color: transparent; }
  .ps-container.ps-in-scrolling {
    pointer-events: none; }
    .ps-container.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail {
      background-color: #eee;
      opacity: 0.9; }
      .ps-container.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail > .ps-scrollbar-x {
        background-color: #999; }
    .ps-container.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail {
      background-color: #eee;
      opacity: 0.9; }
      .ps-container.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail > .ps-scrollbar-y {
        background-color: #999; }
  .ps-container > .ps-scrollbar-x-rail {
    display: none;
    position: absolute;
    /* please don't change 'position' */
    border-radius: 4px;
    opacity: 0;
    transition: background-color .2s linear, opacity .2s linear;
    bottom: 3px;
    /* there must be 'bottom' for ps-scrollbar-x-rail */
    height: 8px; }
    .ps-container > .ps-scrollbar-x-rail > .ps-scrollbar-x {
      position: absolute;
      /* please don't change 'position' */
      background-color: #aaa;
      border-radius: 4px;
      transition: background-color .2s linear;
      bottom: 0;
      /* there must be 'bottom' for ps-scrollbar-x */
      height: 8px; }
  .ps-container > .ps-scrollbar-y-rail {
    display: none;
    position: absolute;
    /* please don't change 'position' */
    border-radius: 4px;
    opacity: 0;
    transition: background-color .2s linear, opacity .2s linear;
    right: 3px;
    /* there must be 'right' for ps-scrollbar-y-rail */
    width: 8px; }
    .ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y {
      position: absolute;
      /* please don't change 'position' */
      background-color: #aaa;
      border-radius: 4px;
      transition: background-color .2s linear;
      right: 0;
      /* there must be 'right' for ps-scrollbar-y */
      width: 8px; }
  .ps-container:hover.ps-in-scrolling {
    pointer-events: none; }
    .ps-container:hover.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail {
      background-color: #eee;
      opacity: 0.9; }
      .ps-container:hover.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail > .ps-scrollbar-x {
        background-color: #999; }
    .ps-container:hover.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail {
      background-color: #eee;
      opacity: 0.9; }
      .ps-container:hover.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail > .ps-scrollbar-y {
        background-color: #999; }
  .ps-container:hover > .ps-scrollbar-x-rail,
  .ps-container:hover > .ps-scrollbar-y-rail {
    opacity: 0.6; }
  .ps-container:hover > .ps-scrollbar-x-rail:hover {
    background-color: #eee;
    opacity: 0.9; }
    .ps-container:hover > .ps-scrollbar-x-rail:hover > .ps-scrollbar-x {
      background-color: #999; }
  .ps-container:hover > .ps-scrollbar-y-rail:hover {
    background-color: #eee;
    opacity: 0.9; }
    .ps-container:hover > .ps-scrollbar-y-rail:hover > .ps-scrollbar-y {
      background-color: #999; }

.ps-theme-dark {
  -ms-touch-action: none;
  touch-action: none;
  overflow: hidden !important;
  -ms-overflow-style: none; }
  @supports (-ms-overflow-style: none) {
    .ps-theme-dark {
      overflow: auto !important; } }
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .ps-theme-dark {
      overflow: auto !important; } }
  .ps-theme-dark.ps-active-x > .ps-scrollbar-x-rail,
  .ps-theme-dark.ps-active-y > .ps-scrollbar-y-rail {
    display: block;
    background-color: transperant; }
  .ps-theme-dark.ps-in-scrolling {
    pointer-events: none; }
    .ps-theme-dark.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail {
      background-color: rgba(0, 0, 0, 0.1);
      opacity: 0.9; }
      .ps-theme-dark.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail > .ps-scrollbar-x {
        background-color: rgba(0, 0, 0, 0.4); }
    .ps-theme-dark.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail {
      background-color: rgba(0, 0, 0, 0.1);
      opacity: 0.9; }
      .ps-theme-dark.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail > .ps-scrollbar-y {
        background-color: rgba(0, 0, 0, 0.4); }
  .ps-theme-dark > .ps-scrollbar-x-rail {
    display: none;
    position: absolute;
    /* please don't change 'position' */
    border-radius: 4px;
    opacity: 0;
    transition: background-color .2s linear, opacity .2s linear;
    bottom: 3px;
    /* there must be 'bottom' for ps-scrollbar-x-rail */
    height: 8px; }
    .ps-theme-dark > .ps-scrollbar-x-rail > .ps-scrollbar-x {
      position: absolute;
      /* please don't change 'position' */
      background-color: rgba(0, 0, 0, 0.2);
      border-radius: 4px;
      transition: background-color .2s linear;
      bottom: 0;
      /* there must be 'bottom' for ps-scrollbar-x */
      height: 8px; }
  .ps-theme-dark > .ps-scrollbar-y-rail {
    display: none;
    position: absolute;
    /* please don't change 'position' */
    border-radius: 4px;
    opacity: 0;
    transition: background-color .2s linear, opacity .2s linear;
    right: 0;
    /* there must be 'right' for ps-scrollbar-y-rail */
    width: 6px; }
    .ps-theme-dark > .ps-scrollbar-y-rail > .ps-scrollbar-y {
      position: absolute;
      /* please don't change 'position' */
      background-color: rgba(0, 0, 0, 0.2);
      border-radius: 4px;
      transition: background-color .2s linear;
      right: 0;
      /* there must be 'right' for ps-scrollbar-y */
      width: 6px; }
  .ps-theme-dark:hover.ps-in-scrolling {
    pointer-events: none; }
    .ps-theme-dark:hover.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail {
      background-color: rgba(0, 0, 0, 0.1);
      opacity: 0.9; }
      .ps-theme-dark:hover.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail > .ps-scrollbar-x {
        background-color: rgba(0, 0, 0, 0.4); }
    .ps-theme-dark:hover.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail {
      background-color: rgba(0, 0, 0, 0.1);
      opacity: 0.9; }
      .ps-theme-dark:hover.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail > .ps-scrollbar-y {
        background-color: rgba(0, 0, 0, 0.4); }
  .ps-theme-dark:hover > .ps-scrollbar-x-rail,
  .ps-theme-dark:hover > .ps-scrollbar-y-rail {
    opacity: 0.6; }
  .ps-theme-dark:hover > .ps-scrollbar-x-rail:hover {
    background-color: rgba(0, 0, 0, 0.1);
    opacity: 0.9; }
    .ps-theme-dark:hover > .ps-scrollbar-x-rail:hover > .ps-scrollbar-x {
      background-color: rgba(0, 0, 0, 0.4); }
  .ps-theme-dark:hover > .ps-scrollbar-y-rail:hover {
    background-color: rgba(0, 0, 0, 0.1);
    opacity: 0.9; }
    .ps-theme-dark:hover > .ps-scrollbar-y-rail:hover > .ps-scrollbar-y {
      background-color: rgba(0, 0, 0, 0.4); }

.ps-theme-light {
  -ms-touch-action: none;
  touch-action: none;
  overflow: hidden !important;
  -ms-overflow-style: none; }
  @supports (-ms-overflow-style: none) {
    .ps-theme-light {
      overflow: auto !important; } }
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .ps-theme-light {
      overflow: auto !important; } }
  .ps-theme-light.ps-active-x > .ps-scrollbar-x-rail,
  .ps-theme-light.ps-active-y > .ps-scrollbar-y-rail {
    display: block;
    background-color: transperant; }
  .ps-theme-light.ps-in-scrolling {
    pointer-events: none; }
    .ps-theme-light.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail {
      background-color: rgba(255, 255, 255, 0.2);
      opacity: 0.9; }
      .ps-theme-light.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail > .ps-scrollbar-x {
        background-color: rgba(255, 255, 255, 0.8); }
    .ps-theme-light.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail {
      background-color: rgba(255, 255, 255, 0.2);
      opacity: 0.9; }
      .ps-theme-light.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail > .ps-scrollbar-y {
        background-color: rgba(255, 255, 255, 0.8); }
  .ps-theme-light > .ps-scrollbar-x-rail {
    display: none;
    position: absolute;
    /* please don't change 'position' */
    border-radius: 4px;
    opacity: 0;
    transition: background-color .2s linear, opacity .2s linear;
    bottom: 3px;
    /* there must be 'bottom' for ps-scrollbar-x-rail */
    height: 8px; }
    .ps-theme-light > .ps-scrollbar-x-rail > .ps-scrollbar-x {
      position: absolute;
      /* please don't change 'position' */
      background-color: rgba(255, 255, 255, 0.5);
      border-radius: 4px;
      transition: background-color .2s linear;
      bottom: 0;
      /* there must be 'bottom' for ps-scrollbar-x */
      height: 8px; }
  .ps-theme-light > .ps-scrollbar-y-rail {
    display: none;
    position: absolute;
    /* please don't change 'position' */
    border-radius: 4px;
    opacity: 0;
    transition: background-color .2s linear, opacity .2s linear;
    right: 0;
    /* there must be 'right' for ps-scrollbar-y-rail */
    width: 6px; }
    .ps-theme-light > .ps-scrollbar-y-rail > .ps-scrollbar-y {
      position: absolute;
      /* please don't change 'position' */
      background-color: rgba(255, 255, 255, 0.5);
      border-radius: 4px;
      transition: background-color .2s linear;
      right: 0;
      /* there must be 'right' for ps-scrollbar-y */
      width: 6px; }
  .ps-theme-light:hover.ps-in-scrolling {
    pointer-events: none; }
    .ps-theme-light:hover.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail {
      background-color: rgba(255, 255, 255, 0.2);
      opacity: 0.9; }
      .ps-theme-light:hover.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail > .ps-scrollbar-x {
        background-color: rgba(255, 255, 255, 0.8); }
    .ps-theme-light:hover.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail {
      background-color: rgba(255, 255, 255, 0.2);
      opacity: 0.9; }
      .ps-theme-light:hover.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail > .ps-scrollbar-y {
        background-color: rgba(255, 255, 255, 0.8); }
  .ps-theme-light:hover > .ps-scrollbar-x-rail,
  .ps-theme-light:hover > .ps-scrollbar-y-rail {
    opacity: 0.6; }
  .ps-theme-light:hover > .ps-scrollbar-x-rail:hover {
    background-color: rgba(255, 255, 255, 0.2);
    opacity: 0.9; }
    .ps-theme-light:hover > .ps-scrollbar-x-rail:hover > .ps-scrollbar-x {
      background-color: rgba(255, 255, 255, 0.8); }
  .ps-theme-light:hover > .ps-scrollbar-y-rail:hover {
    background-color: rgba(255, 255, 255, 0.2);
    opacity: 0.9; }
    .ps-theme-light:hover > .ps-scrollbar-y-rail:hover > .ps-scrollbar-y {
      background-color: rgba(255, 255, 255, 0.8); }

.menu-collapsed .ps-theme-dark {
  -ms-touch-action: none;
  touch-action: none;
  overflow: hidden !important;
  -ms-overflow-style: none; }
  @supports (-ms-overflow-style: none) {
    .menu-collapsed .ps-theme-dark {
      overflow: auto !important; } }
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .menu-collapsed .ps-theme-dark {
      overflow: auto !important; } }
  .menu-collapsed .ps-theme-dark.ps-active-x > .ps-scrollbar-x-rail,
  .menu-collapsed .ps-theme-dark.ps-active-y > .ps-scrollbar-y-rail {
    display: block;
    background-color: transparent; }
  .menu-collapsed .ps-theme-dark.ps-in-scrolling {
    pointer-events: none; }
    .menu-collapsed .ps-theme-dark.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail {
      background-color: #eee;
      opacity: 0.9; }
      .menu-collapsed .ps-theme-dark.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail > .ps-scrollbar-x {
        background-color: #999; }
    .menu-collapsed .ps-theme-dark.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail {
      background-color: #eee;
      opacity: 0.9; }
      .menu-collapsed .ps-theme-dark.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail > .ps-scrollbar-y {
        background-color: #999; }
  .menu-collapsed .ps-theme-dark > .ps-scrollbar-x-rail {
    display: none;
    position: absolute;
    /* please don't change 'position' */
    border-radius: 4px;
    opacity: 0;
    transition: background-color .2s linear, opacity .2s linear;
    bottom: 3px;
    /* there must be 'bottom' for ps-scrollbar-x-rail */
    height: 8px; }
    .menu-collapsed .ps-theme-dark > .ps-scrollbar-x-rail > .ps-scrollbar-x {
      position: absolute;
      /* please don't change 'position' */
      background-color: #55595c !important;
      border-radius: 4px;
      transition: background-color .2s linear;
      bottom: 0;
      /* there must be 'bottom' for ps-scrollbar-x */
      height: 8px; }
  .menu-collapsed .ps-theme-dark > .ps-scrollbar-y-rail {
    display: none;
    position: absolute;
    /* please don't change 'position' */
    border-radius: 4px;
    opacity: 0;
    transition: background-color .2s linear, opacity .2s linear;
    right: 0;
    /* there must be 'right' for ps-scrollbar-y-rail */
    width: 6px; }
    .menu-collapsed .ps-theme-dark > .ps-scrollbar-y-rail > .ps-scrollbar-y {
      position: absolute;
      /* please don't change 'position' */
      background-color: #55595c !important;
      border-radius: 4px;
      transition: background-color .2s linear;
      right: 0;
      /* there must be 'right' for ps-scrollbar-y */
      width: 6px; }
  .menu-collapsed .ps-theme-dark:hover.ps-in-scrolling {
    pointer-events: none; }
    .menu-collapsed .ps-theme-dark:hover.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail {
      background-color: #eee;
      opacity: 0.9; }
      .menu-collapsed .ps-theme-dark:hover.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail > .ps-scrollbar-x {
        background-color: #999; }
    .menu-collapsed .ps-theme-dark:hover.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail {
      background-color: #eee;
      opacity: 0.9; }
      .menu-collapsed .ps-theme-dark:hover.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail > .ps-scrollbar-y {
        background-color: #999; }
  .menu-collapsed .ps-theme-dark:hover > .ps-scrollbar-x-rail,
  .menu-collapsed .ps-theme-dark:hover > .ps-scrollbar-y-rail {
    opacity: 0; }
  .menu-collapsed .ps-theme-dark:hover > .ps-scrollbar-x-rail:hover {
    background-color: #eee;
    opacity: 0.9; }
    .menu-collapsed .ps-theme-dark:hover > .ps-scrollbar-x-rail:hover > .ps-scrollbar-x {
      background-color: #999; }
  .menu-collapsed .ps-theme-dark:hover > .ps-scrollbar-y-rail:hover {
    background-color: #eee;
    opacity: 0.9; }
    .menu-collapsed .ps-theme-dark:hover > .ps-scrollbar-y-rail:hover > .ps-scrollbar-y {
      background-color: #999; }

.menu-collapsed ul.ps-theme-dark {
  -ms-touch-action: none;
  touch-action: none;
  overflow: hidden !important;
  -ms-overflow-style: none; }
  @supports (-ms-overflow-style: none) {
    .menu-collapsed ul.ps-theme-dark {
      overflow: auto !important; } }
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .menu-collapsed ul.ps-theme-dark {
      overflow: auto !important; } }
  .menu-collapsed ul.ps-theme-dark.ps-active-x > .ps-scrollbar-x-rail,
  .menu-collapsed ul.ps-theme-dark.ps-active-y > .ps-scrollbar-y-rail {
    display: block;
    background-color: transperant; }
  .menu-collapsed ul.ps-theme-dark.ps-in-scrolling {
    pointer-events: none; }
    .menu-collapsed ul.ps-theme-dark.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail {
      background-color: rgba(0, 0, 0, 0.1);
      opacity: 0.9; }
      .menu-collapsed ul.ps-theme-dark.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail > .ps-scrollbar-x {
        background-color: rgba(0, 0, 0, 0.4); }
    .menu-collapsed ul.ps-theme-dark.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail {
      background-color: rgba(0, 0, 0, 0.1);
      opacity: 0.9; }
      .menu-collapsed ul.ps-theme-dark.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail > .ps-scrollbar-y {
        background-color: rgba(0, 0, 0, 0.4); }
  .menu-collapsed ul.ps-theme-dark > .ps-scrollbar-x-rail {
    display: none;
    position: absolute;
    /* please don't change 'position' */
    border-radius: 4px;
    opacity: 0;
    transition: background-color .2s linear, opacity .2s linear;
    bottom: 3px;
    /* there must be 'bottom' for ps-scrollbar-x-rail */
    height: 8px; }
    .menu-collapsed ul.ps-theme-dark > .ps-scrollbar-x-rail > .ps-scrollbar-x {
      position: absolute;
      /* please don't change 'position' */
      background-color: rgba(0, 0, 0, 0.2);
      border-radius: 4px;
      transition: background-color .2s linear;
      bottom: 0;
      /* there must be 'bottom' for ps-scrollbar-x */
      height: 8px; }
  .menu-collapsed ul.ps-theme-dark > .ps-scrollbar-y-rail {
    display: none;
    position: absolute;
    /* please don't change 'position' */
    border-radius: 4px;
    opacity: 0;
    transition: background-color .2s linear, opacity .2s linear;
    right: 0;
    /* there must be 'right' for ps-scrollbar-y-rail */
    width: 6px; }
    .menu-collapsed ul.ps-theme-dark > .ps-scrollbar-y-rail > .ps-scrollbar-y {
      position: absolute;
      /* please don't change 'position' */
      background-color: rgba(0, 0, 0, 0.2);
      border-radius: 4px;
      transition: background-color .2s linear;
      right: 0;
      /* there must be 'right' for ps-scrollbar-y */
      width: 6px; }
  .menu-collapsed ul.ps-theme-dark:hover.ps-in-scrolling {
    pointer-events: none; }
    .menu-collapsed ul.ps-theme-dark:hover.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail {
      background-color: rgba(0, 0, 0, 0.1);
      opacity: 0.9; }
      .menu-collapsed ul.ps-theme-dark:hover.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail > .ps-scrollbar-x {
        background-color: rgba(0, 0, 0, 0.4); }
    .menu-collapsed ul.ps-theme-dark:hover.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail {
      background-color: rgba(0, 0, 0, 0.1);
      opacity: 0.9; }
      .menu-collapsed ul.ps-theme-dark:hover.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail > .ps-scrollbar-y {
        background-color: rgba(0, 0, 0, 0.4); }
  .menu-collapsed ul.ps-theme-dark:hover > .ps-scrollbar-x-rail,
  .menu-collapsed ul.ps-theme-dark:hover > .ps-scrollbar-y-rail {
    opacity: 0.6; }
  .menu-collapsed ul.ps-theme-dark:hover > .ps-scrollbar-x-rail:hover {
    background-color: rgba(0, 0, 0, 0.1);
    opacity: 0.9; }
    .menu-collapsed ul.ps-theme-dark:hover > .ps-scrollbar-x-rail:hover > .ps-scrollbar-x {
      background-color: rgba(0, 0, 0, 0.4); }
  .menu-collapsed ul.ps-theme-dark:hover > .ps-scrollbar-y-rail:hover {
    background-color: rgba(0, 0, 0, 0.1);
    opacity: 0.9; }
    .menu-collapsed ul.ps-theme-dark:hover > .ps-scrollbar-y-rail:hover > .ps-scrollbar-y {
      background-color: rgba(0, 0, 0, 0.4); }

/* to make scrollbars always visible */
.always-visible.ps-container > .ps-scrollbar-x-rail,
.always-visible.ps-container > .ps-scrollbar-y-rail {
  opacity: 0.6; }

.large-margin.ps-container > .ps-scrollbar-x-rail {
  margin: 0 25%; }

.large-margin.ps-container > .ps-scrollbar-y-rail {
  margin: 100px 0; }

@media screen and (min-width: 0px) {
  head {
    font-family: "xs 0px"; }
  body:after {
    content: "xs - min-width: 0px"; } }

@media screen and (min-width: 544px) {
  head {
    font-family: "sm 544px"; }
  body:after {
    content: "sm - min-width: 544px"; } }

@media screen and (min-width: 768px) {
  head {
    font-family: "md 768px"; }
  body:after {
    content: "md - min-width: 768px"; } }

@media screen and (min-width: 992px) {
  head {
    font-family: "lg 992px"; }
  body:after {
    content: "lg - min-width: 992px"; } }

@media screen and (min-width: 1200px) {
  head {
    font-family: "xl 1200px"; }
  body:after {
    content: "xl - min-width: 1200px"; } }

head {
  clear: both; }
  head title {
    font-family: "xs 0px, sm 544px, md 768px, lg 992px, xl 1200px"; }

body:after {
  display: none; }

*[data-usn-if] {
  display: none; }

.group-area {
  margin-bottom: 3rem; }

.block {
  display: block;
  width: 100%; }

select[multiple='multiple'] {
  overflow: hidden; }

/* Input with icon */
.has-icon-left .form-control {
  padding-left: 2.5rem; }

.form-control-position {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  display: block;
  width: 2.5rem;
  height: 2.5rem;
  line-height: 2.5rem;
  text-align: center; }

select.form-control:not([size]):not([multiple]),
input.form-control {
  /*--------------------------
        Sizing
        --------------------------*/ }
  select.form-control:not([size]):not([multiple]).input-xl,
  input.form-control.input-xl {
    height: 3.55rem;
    padding: 0.5rem 1rem;
    font-size: 1.5rem;
    line-height: 1.45;
    border-radius: 0.35rem; }
  select.form-control:not([size]):not([multiple]).form-group-xl .form-control,
  input.form-control.form-group-xl .form-control {
    height: 3.55rem;
    padding: 0.5rem 0.5rem;
    font-size: 1.5rem;
    line-height: 1.45;
    border-radius: 0.35rem; }
  select.form-control:not([size]):not([multiple]).form-group-xl .form-control-static,
  input.form-control.form-group-xl .form-control-static {
    height: 3.55rem;
    padding: 0.5rem 0.5rem;
    font-size: 1.5rem;
    line-height: 1.7; }
  select.form-control:not([size]):not([multiple]).input-lg,
  input.form-control.input-lg {
    height: 3.16667rem;
    padding: 0.5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.45;
    border-radius: 0.27rem; }
  select.form-control:not([size]):not([multiple]).form-group-lg .form-control,
  input.form-control.form-group-lg .form-control {
    height: 3.16667rem;
    padding: 0.75rem 1.5rem;
    font-size: 1.25rem;
    line-height: 1.33333;
    border-radius: 0.27rem; }
  select.form-control:not([size]):not([multiple]).form-group-lg select.form-control,
  input.form-control.form-group-lg select.form-control {
    height: 3.16667rem;
    line-height: 3.16667rem; }
  select.form-control:not([size]):not([multiple]).form-group-lg textarea.form-control,
  select.form-control:not([size]):not([multiple]).form-group-lg select[multiple].form-control,
  input.form-control.form-group-lg textarea.form-control,
  input.form-control.form-group-lg select[multiple].form-control {
    height: auto; }
  select.form-control:not([size]):not([multiple]).form-group-lg .form-control-static,
  input.form-control.form-group-lg .form-control-static {
    height: 3.16667rem;
    min-height: 2.7rem;
    padding: 1.75rem 1.5rem;
    font-size: 1.25rem;
    line-height: 1.33333}
  select.form-control:not([size]):not([multiple]).input-sm,
  input.form-control.input-sm {
    height: 1.8125rem;
    padding: 0.075rem 0.5rem;
    font-size: 0.975rem;
    line-height: 1.45;
    border-radius: 0.21rem; }
  select.form-control:not([size]):not([multiple]).form-group-sm .form-control,
  input.form-control.form-group-sm .form-control {
    /* font-size: $font-size-sm;
                line-height: $line-height-sm; */
    height: 1.8125rem;
    padding: 0.25rem 0.5rem;
    font-size: 0.875rem;
    line-height: 1.45;
    border-radius: 0.21rem; }
  select.form-control:not([size]):not([multiple]).form-group-sm .form-control-static,
  input.form-control.form-group-sm .form-control-static {
    font-size: 0.875rem;
    line-height: 1.5; }
  select.form-control:not([size]):not([multiple]).input-xs,
  input.form-control.input-xs {
    height: 1.525rem;
    padding: 0.1rem 0.525rem;
    font-size: 0.75rem;
    line-height: 1.45;
    border-radius: 0.12rem; }
  select.form-control:not([size]):not([multiple]).form-group-xs .form-control,
  input.form-control.form-group-xs .form-control {
    height: 1.525rem;
    padding: 0.2rem 0.275rem;
    font-size: 0.75rem;
    line-height: 1.45;
    border-radius: 0.12rem; }
  select.form-control:not([size]):not([multiple]).form-group-xs .form-control-static,
  input.form-control.form-group-xs .form-control-static {
    height: 1.525rem;
    padding: 0.2rem 0.275rem;
    font-size: 0.75rem;
    line-height: 1.5; }
  select.form-control:not([size]):not([multiple]).input-xl + .form-control-position,
  select.form-control:not([size]):not([multiple]).form-group-xl > .form-control-position,
  input.form-control.input-xl + .form-control-position,
  input.form-control.form-group-xl > .form-control-position {
    width: 3.55rem;
    height: 3.55rem;
    line-height: 3.55rem; }
  select.form-control:not([size]):not([multiple]).input-lg + .form-control-position,
  select.form-control:not([size]):not([multiple]).form-group-lg > .form-control-position,
  input.form-control.input-lg + .form-control-position,
  input.form-control.form-group-lg > .form-control-position {
    width: 3.16667rem;
    height: 3.16667rem;
    line-height: 3.16667rem; }
  select.form-control:not([size]):not([multiple]).input-sm + .form-control-position,
  select.form-control:not([size]):not([multiple]).form-group-sm > .form-control-position,
  input.form-control.input-sm + .form-control-position,
  input.form-control.form-group-sm > .form-control-position {
    width: 1.8125rem;
    height: 1.8125rem;
    line-height: 1.8125rem; }
  select.form-control:not([size]):not([multiple]).input-xs + .form-control-position,
  select.form-control:not([size]):not([multiple]).form-group-xs > .form-control-position,
  input.form-control.input-xs + .form-control-position,
  input.form-control.form-group-xs > .form-control-position {
    width: 1.525rem;
    height: 1.525rem;
    line-height: 1.525rem; }

/*---------------------------------
Input Icon
---------------------------------*/
.position-relative .form-control {
  padding-right: 2.45rem; }
  .position-relative .form-control.input-xl {
    padding-right: 3.55rem; }
  .position-relative .form-control.input-lg {
    padding-right: 3.16667rem; }
  .position-relative .form-control.input-sm {
    padding-right: 1.8125rem; }
  .position-relative .form-control.input-xs {
    padding-right: 1.525rem; }

/* Input Icon left */
.has-icon-left .form-control {
  padding-right: 0.75rem;
  padding-left: 2.45rem; }
  .has-icon-left .form-control.input-xl {
    padding-right: 0.5rem;
    padding-left: 3.55rem; }
  .has-icon-left .form-control.input-lg {
    padding-right: 1.5rem;
    padding-left: 3.16667rem; }
  .has-icon-left .form-control.input-sm {
    padding-right: 0.5rem;
    padding-left: 1.8125rem; }
  .has-icon-left .form-control.input-xs {
    padding-right: 0.275rem;
    padding-left: 1.525rem; }

.has-icon-left .form-control-position {
  right: auto;
  left: inherit; }

input[type="color"] {
  height: 2.45rem; }

input[type="date"].form-control,
input[type="time"].form-control,
input[type="datetime-local"].form-control,
input[type="month"].form-control {
  line-height: 1.45; }

.font-size-large {
  font-size: 1.25rem; }

.font-size-base {
  font-size: 1rem; }

.font-size-small {
  font-size: 0.875rem; }

.font-size-xsmall {
  font-size: 0.75rem; }

.form-group-style {
  position: relative;
  border: 1px solid rgba(0, 0, 0, 0.07);
  padding-top: 7px;
  padding-left: 12px;
  padding-right: 12px;
  padding-bottom: 4px;
  overflow: hidden; }
  .form-group-style label {
    margin: 0;
    text-transform: uppercase;
    font-weight: 700; }
  .form-group-style .form-control {
    border: none;
    padding-left: 0;
    margin-top: -4px;
    background: none; }
  .form-group-style.focus {
    background-color: #f0f0f0; }
    .form-group-style.focus label {
      opacity: 0.5; }
  .form-group-style label.filled {
    opacity: 0.5; }

.input-group-xs .form-control,
.input-group-xs .input-group-addon,
.input-group-xs .input-group-btn > button {
  padding: 0.175rem 0.5rem;
  font-size: 0.725rem;
  line-height: 1.677777;
  border-bottom-left-radius: 0.175rem;
  border-top-left-radius: 0.175rem; }
.input-group-xs .input-group-btn > button {border-radius: 0.175rem }
.input-group-addon {padding-top: 0.2rem;padding-bottom: 0.2rem}
.floating-label-form-group-with-focus label,.floating-label-form-group-with-value label {color: #967ADC !important;text-transform: uppercase;font-weight: 400}
